LINUX.ORG.RU
ФорумAdmin

deb rep для zabbix 1.8


0

0

Хочется странного - поставить на Debian Lenny Zabbix 1.8
В родных репах понятно появится не скоро.
Может знает кто нормальный альтернативный реп?

★★★★★

Скачай исходники и собери с checkinstall, rc-скрипты возьми от 1.6. Но мой совет: подожди 1.8.1, ибо они там много чего сломали. Сам жду с нетерпением. Если очень уж неймется - качай из svn, но исправлено еще не всё. Права пользователей и триггеры на линках на карте до сих пор не работают. Перед обновлением настоятельно рекомендую сделать дамп базы (предварительно, можно очистить таблицы history и history_uint, если они шибко большие).

Marmirus ★★ ()
Ответ на: комментарий от vadv

да, я это видел, но если бы я хотел собирать из исходников то юзал бы генту а не дебиан :)

af5 ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.